IBM Netezza Data Warehouse Appliance requirements for ArcGIS 10.2.x

Visit Esri Support for general support information on Esri's Supported Environment Policy as well as information on earlier versions.

Supported database versions

Data Warehouse Appliances

IBM Netezza 6.0

IBM Netezza 7.0

Supported operating systems

Database

Supported Operating Systems

Minimum OS version

Maximum OS version

IBM Netezza 6.0

*Not Applicable; Netezza is a data warehouse appliance.

IBM Netezza 7.0

*Not Applicable; Netezza is a data warehouse appliance.

Database requirements/limitations

Software required to connect to a DBMS

Your client machine (for example, the one running ArcMap) will need to have the appropriate client files installed for the RDBMS you are using. These client files are available from their respective RDBMS vendors, but they are also available on Esri Customer Care Portal as a convenience. See Database clients for more information. RDBMS client files available from the customer care portal are IBM DB2, IBM Informix, Microsoft SQL Server, and PostgreSQL. Client files for IBM Netezza, Oracle and Teradata are not available on the customer care portal and must be obtained from the IBM, Oracle and Teradata support sites.

6/24/2016